### Function

# GdkX11.x11_free_text_list

#### Declaration [src]

    void
    gdk_x11_free_text_list (
      char** list
    )

#### Description [src]

Frees the array of strings created by `gdk_x11_display_text_property_to_text_list()`.

#### Parameters

`list` | `char**`
| the value stored in the `list` parameter by a call to `gdk_x11_display_text_property_to_text_list()`.
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string